Subject: [NEXTEL-1] Re: iDEN

From: [email-masked]
Date: Thu, 11 Dec 2003 12:19:32 -0500

Very Interesting how many sites are involved?

Steve Verbil wrote:

> On Tue, 9 Dec 2003 12:05:56 [email-masked] wrote:
>
> > So you are saying that Southern Link, which runs a commercial system, sold
> > a public safety one to Birminham Police and Fire?  That's really
> > interesting.
>
> Actually, not the only one.  Another example would be Durham Regional Police
> Services, a large (900+ officer) Police Department serving a swath of
> communities east of Toronto, Ontario.  The IDEN carrier up there is Telus
> Mobility, and the system is used as their primary means of communication.
>
> *However*, it has been highly modified to meet the Region's Requirements,
> including higher priority for PS users (priority levels below the normal "6"
> are used), identification of critical sites and the ability to run those
> sites in ISO, with backhauled T1's from each of the ISO sites to the
> "FailSoft" tab of the CentraCom Gold Elite Consoles they use at their
> dispatch center, *real* emergency power at the ISO sites, and "evergreened"
> subscriber units.  This is by no means a complete listing of all the measures
> Telus Mobility took to meet the DRPS requirements.  Thus, it is not simply a
> Police Department subscribing to an iDEN provider, it is more accurately
> described as an overlay on the network that the Region paid for, just like
> any other procurement.
>
> There's a difference between using a public network that was never designed
> for public safety use, and the system Durham Region is using.  And, we're
> talking about Telus Mobility, *not* Nextel.  At some level, unless we're
> lucky enough to have microwave paths between all our sites, we are all using
> the public network for part of the interconnection between our sites.  It's
> important to separate the carrier and network issues which we all talk about,
> from the technology issues regarding how well a technology (in this case,
> iDEN) works for a particular purpose.  iDEN is not a P16 compliant
> technology, to my view, so it is not code-compliant.  But, there are lots of
> Public Safety departments out there using non-compliant technologies for any
> number of reasons, money and politics being right up there in the top ten.
>
> --
> ---Steve Verbil
> [email-masked]
>
> Where am I today?  http://map.findu.com/na1sv-9

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/